package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 热门服务
 * </p>
 *
 * @author jobob
 * @since 2020-12-10
 */
@TableName("V_RS_WB_RMFW")
@ApiModel(value="VRsWbRmfw对象", description="热门服务")
public class VRsWbRmfw {

    @ApiModelProperty(value = "热门服务流水号")
    @TableId(value = "RS_WB_RMFW_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbRmfwLsh;
    
    @ApiModelProperty(value = "服务名称")
    @TableField("FWMC")
    private String fwmc;
    
    @ApiModelProperty(value = "服务地址")
    @TableField("FWDZ")
    private String fwdz;
    
    @ApiModelProperty(value = "图标名称")
    @TableField("TBMC")
    private String tbmc;
    
    @ApiModelProperty(value = "文字样式（换行字数）")
    @TableField("CSSID")
    private String cssid;
    
    @ApiModelProperty(value = "有效标志")
    @TableField("TS_YXBZ")
    private String tsYxbz;

	public String getRsWbRmfwLsh() {
		return rsWbRmfwLsh;
	}

	public void setRsWbRmfwLsh(String rsWbRmfwLsh) {
		this.rsWbRmfwLsh = rsWbRmfwLsh;
	}

	public String getFwmc() {
		return fwmc;
	}

	public void setFwmc(String fwmc) {
		this.fwmc = fwmc;
	}

	public String getFwdz() {
		return fwdz;
	}

	public void setFwdz(String fwdz) {
		this.fwdz = fwdz;
	}

	public String getTbmc() {
		return tbmc;
	}

	public void setTbmc(String tbmc) {
		this.tbmc = tbmc;
	}

	public String getCssid() {
		return cssid;
	}

	public void setCssid(String cssid) {
		this.cssid = cssid;
	}

	public String getTsYxbz() {
		return tsYxbz;
	}

	public void setTsYxbz(String tsYxbz) {
		this.tsYxbz = tsYxbz;
	}
}